/* CSS Document */
<style type="text/css">

a {text-decoration: none}
body {border:0; padding:0; margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
overflow-x:hidden;
scrollbar-face-color:#990000; 
scrollbar-shadow-color:#990000;
scrollbar-highlight-color:#990000;
scrollbar-3dlight-color: white;
scrollbar-darkshadow-color: white;
scrollbar-track-color:#333333; 
scrollbar-arrow-color: #ffffff;
width:100%} 


a:link,a:visited,a:active {text-decoration: none; color:white}
a:hover {color:#990000}
b{color:white;font-face:verdana;font-size:11px;font-style:normal}
i{color:white;font-face:verdana;font-weight:normal;font-size:11px;line-height:11px}
textarea{background:#990000;font-face:verdana;font-size:11pt;line-height:11pt;color:white}
hr{color:#990000}
#cap {font-family: Verdana, Arial, Helvitica, sans-serif; font-size:50px; color:white; font-weight:normal; float:left; height:34px; line-height:34px; overflow:hidden; margin-top:2px; margin-right:1px}

.allborder
{BORDER-RIGHT: white 1px solid;  
BORDER-LEFT: white 1px solid; 
BORDER-TOP: white 1px solid; 
BORDER-BOTTOM: white 1px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
color: white} 

.allborderdashed
{BORDER-RIGHT: white 1px dotted;  
BORDER-LEFT: white 1px dotted; 
BORDER-TOP: white 1px dotted; 
BORDER-BOTTOM: white 1px dotted;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
color: white} 

.noborder
{BORDER-RIGHT: white 0px solid;  
BORDER-LEFT: white 0px solid; 
BORDER-TOP: white 0px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal} 

.leftborderonly 
{BORDER-RIGHT: white 0px solid;  
BORDER-LEFT: white 1px solid; 
BORDER-TOP: white 0px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
COLOR: white} 

.rightborderonly 
{BORDER-RIGHT: white 1px solid;  
BORDER-LEFT: white 0px solid; 
BORDER-TOP: white 0px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
COLOR: white}

.rightleftborderonly 
{BORDER-RIGHT: white 1px solid;  
BORDER-LEFT: white 1px solid; 
BORDER-TOP: white 0px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
COLOR: white}
 
.topborderonly 
{BORDER-RIGHT: white 0px solid;  
BORDER-LEFT: white 0px solid; 
BORDER-TOP: white 1px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
COLOR: white} 

.topthickandsides 
{BORDER-RIGHT: white 1px solid;  
BORDER-LEFT: white 1px solid; 
BORDER-TOP: white 1px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
COLOR: white} 

.bottomborderonly 
{BORDER-RIGHT: white 0px solid;  
BORDER-LEFT: white 0px solid; 
BORDER-TOP: white 0px solid; 
BORDER-BOTTOM: white 1px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
COLOR: white} 

.leftandbottomonly 
{BORDER-RIGHT: white 0px solid;  
BORDER-LEFT: white 1px solid; 
BORDER-TOP: white 0px solid; 
BORDER-BOTTOM: white 1px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
COLOR: white} 

.topsidesborder
{BORDER-RIGHT: white 1px solid;  
BORDER-LEFT: white 1px solid; 
BORDER-TOP: white 1px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
color: white}

.topandleftonlyborder
{BORDER-RIGHT: white 0px solid;  
BORDER-LEFT: white 1px solid; 
BORDER-TOP: white 1px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
color: white}


.topandrightborder
{BORDER-RIGHT: white 1px solid;  
BORDER-LEFT: white 0px solid; 
BORDER-TOP: white 1px solid; 
BORDER-BOTTOM: white 0px solid;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;
color: white}


.topsideright2border
{BORDER-RIGHT: white 2px solid;  
BORDER-LEFT: white 1px solid; 
BORDER-TOP: white 1px solid; 
BORDER-BOTTOM: white 0px solid;
display:block;
text-align:center;
text-decoration: none;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;}

.topsideleft2border
{BORDER-RIGHT: white 1px solid;  
BORDER-LEFT: white 2px solid; 
BORDER-TOP: white 1px solid; 
BORDER-BOTTOM: white 0px solid;
display:block;
text-align:center;
text-decoration: none;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;}

a.menulink 
{display: block;
text-align:center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;}

a.menulink:hover
{display: block;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black; font-weight: normal;
background-color:white}

a.menulinkblack 
{
text-align:center;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; font-weight: normal;}

a.menulinkblack:hover
{
text-align: center; 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black; font-weight: normal;
background-color:white}


</style>